body {
	background: url('../images/bg.jpg') no-repeat center top #565656;
}
img a {
	border: none;
}
img {
	border: none;
}
.clear {
	clear: both;
}
#wrapper {
	margin: 0 auto;
	width: 950px;
	-moz-box-shadow: 0 0 15px #000000;
	-webkit-box-shadow: 0 0 15px #000000;
	box-shadow: 0 0 15px #000000;
	z-index: 0;
	background-color: #e9e4cf;
}
/* background: url('../images/wrapperbg.png') repeat-x #ffffff; */
#nav {
	position: relative;
	background-color: #515a4e;
	margin-top: 75px;
	height: 55px;
	width: 950px;
	z-index: 1;
}
#nav li {
	float: left;
	font-family: 'Cinzel', serif;
	font-weight: 400;
	font-size: 18px;
	list-style: none;
	margin-top: 17px;
	margin-left: -20px;
	letter-spacing: 2px;
}
#nav li.right {
	float: right;
	font-family: 'Cinzel', serif;
	font-weight: 400;
	font-size: 18px;
	list-style: none;
	margin-top: 17px;
	margin-right: -40px;
	letter-spacing: 2px;
}
#nav a {
	padding-right: 60px;
	color: #e3d3b5;
	text-decoration: none;
}
#nav a.right {
	padding-left: 50px;
}
#nav a:hover {
	text-decoration: underline;
}
#logo {
	position: absolute;
	margin-left: 314px;
	margin-top: -75px;
	width: 270px;
	height: 364px;
	z-index: 9;
}
#banner {
	margin: 0 auto;
	width: 900px;
	height: 325px;
	border: 5px solid #000000;
	margin-top: 20px;
	margin-bottom: 20px;
	z-index: 0;
}
h1 {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 24px;
	margin-left: 20px;
	color: #515a4e;
	margin-bottom: -10px;
}
h3 {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0px;
}
h4 {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 18px;
	color: #515a4e;
}
h4 a {
	color: #515a4e;
}
#hometext {
	width: 910px;
	padding: 20px;
}
#hometext p {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
}
#hometext h1 {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 26px;
	color: #515a4e;
	margin-left: 0px;
	margin-top: -10px;
}
#hometext h2 {
	font-family: 'Cinzel', serif;
	font-weight: 400;
	font-size: 18px;
	color: #515a4e;
	margin-top: 3px;
	margin-bottom: 5px;
}
#hometext img {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
#hometext p.imgtxt {
	float: right;
	margin-top: -20px;
	font-size: 11px;
}
#hometext img.thumb {
	float: left;
	width: 90px;
	height: 120px;
	margin-left: -20px;
	padding-right: 10px;
	
}

/* FISH PAGE */
.fish {
	width: 290px;
	height: 300px;
	background-color: #e9e4cf;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}
.fish img {
	width: 290px;
}
.fish p {
	text-align: left;
	margin-top: 0px;
	font: 11px "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
}
/* END FISH PAGE */

/* PRICE LIST TABLE */
#fishTable {
    width: 910px;
    margin-left: 20px;
    margin-top: 20px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    border-collapse: collapse;
}
#fishTable th {
	font-family: 'Cinzel', serif;
	font-weight: 700;
    font-size: 12px;
    color: #ffffff;
    background-color: #515a4e;
    text-align: left;
    padding-left: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
}
#fishTable td {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#fishTable td:nth-of-type(1), #fishTable th:nth-of-type(1) {
	width: 130px;
}
#fishTable td:nth-of-type(2), #fishTable th:nth-of-type(2) {
	width: 80px;
}
#fishTable td:nth-of-type(3), #fishTable th:nth-of-type(3) {
	width: 75px;
}
#fishTable td:nth-of-type(4), #fishTable th:nth-of-type(4) {
	width: 165px;
}
#fishTable td:nth-of-type(5), #fishTable th:nth-of-type(5) {
	width: 195px;
}
#fishTable tr:nth-of-type(2n + 2) {
    background-color: #d6cca3;
}
#fishTable tr:nth-of-type(2n + 3) {
    background-color: #c1c39d;
}
/* END PRICE LIST TABLE */

/* PRICE LIST PAGE */
#pricetext {
	width: 910px;
	padding: 20px;
}
#pricetext p {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
}
#pricetext img {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
#pricetext a {
	text-decoration: none;
}
#pricetext p.imgtxt {
	float: right;
	margin-top: -26px;
	font-size: 11px;
}
#pricelist a {
	color: #515a4e;
	text-decoration: none;
}
#pricelist a:hover {
	text-decoration: underline;
}
#pricelist h4.a {
	color: #515a4e;
}
/* END PRICE LIST PAGE */

/* ABOUT PAGE */
#abouttext {
	width: 910px;
	padding: 20px;
}
#abouttext p {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	margin-top: 0px;
}
#abouttext h1 {
	font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 26px;
	color: #515a4e;
	margin-left: 0px;
	margin-top: -10px;
}
#abouttext h2 {
	font-family: 'Cinzel', serif;
	font-weight: 400;
	font-size: 18px;
	color: #515a4e;
	margin-top: 3px;
	margin-bottom: 5px;
}
#abouttext img {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top: -35px;
}
#abouttext p.imgtxt {
	float: right;
	margin-top: -23px;
	font-size: 11px;
}
/* END ABOUT PAGE*/

/* LOCATION PAGE */
#locationtext {
	width: 340px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	float: left;
}
#locationtext p {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
	float: left;
}
#locationtext p.info {
	font-size: 14px;
	color: #515a4e;
}
#locationtext a {
	text-decoration: none;
	color: #515a4e;
}
#locationtext a:hover {
	text-decoration: underline;
}
#map {
	width: 548px;
	height: 300px;
	float: left;
	margin-top: 20px;
	border: 2px solid #515a4e;
}
/* END LOCATION PAGE */

/* FOOTER */
#footer {
	width: 950px;
	height: 20px;
	background-color: #515a4e;
	margin-bottom: 25px;
}
#footer p {
	font-family: 'Cinzel', serif;
	font-weight: 400;
	font-size: 11px;
	color: #e9e4cf;
	padding-left: 20px;
	padding-top: 3px;
}
#footer p.right {
	float: right;
	margin-top: -29px;
	padding-right: 20px;
}
#footer a {
	color: #e9e4cf;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
/* END FOOTER */
